Dir{
	ArchiveDir "/home/vi/pub/debian";
};

BinDirectory "dists/vi/vi/files" {
        Packages "dists/vi/vi/binary-i386/Packages";
        Packages "dists/vi/vi/binary-amd64/Packages";
        Sources "dists/vi/vi/source/Sources";
        Contents "dists/vi/Contents-i386";
        Contents "dists/vi/Contents-amd64";
};
